export const CenterLine = ({
  data,
  xScale,
  yScale,
  boxOffSet
}) =>
  data.map(d => (
    <line
      x1={xScale(d.key)-boxOffSet}
      x2={xScale(d.key)-boxOffSet}
      y1={yScale(d.value.min)}
      y2={yScale(d.value.max)}
      width={boxOffSet*2}
      stroke={'black'}
    >
    </line>  
   
    ));