export const MedLine = ({
  data,
  xScale,
  yScale,
  boxwidth,
  boxOffSet
}) =>
  data.map(d => (
    <line
      x1={xScale(d.key)-boxwidth/2-boxOffSet}
      x2={xScale(d.key)+boxwidth/2-boxOffSet}
      y1={yScale(d.value.median)}
      y2={yScale(d.value.median)}
      width={boxOffSet*2}
      stroke={'black'}
    />
    ));